wm_use=0
wm_color=0
wm_transparent=100
wm_size=1
tiff_press=2
tiff_pix=0
tiff_treshold=175
tiff_multi=false
jpeg_pix=1
jpeg_quality=1
jpeg_Ext=0
bmp_pix=3
bmp_treshold=200
format_out=1
[dpi]
dpi_def=200
dpi_width=1654
dpi_height=2346
As_Default_Bright=0
As_Default_Contrast=0
check_newversion=false
[lang]
lang=CHINESE_SIMPLIFIED
perdo=238967999
perdo1=456107
imgdef_first=1
imgdef2=1

